Subject: Re: [lojban] Re: Lojban Text to Speech

From: Jay Kominek <[email-masked]>
Date: Fri, 4 Jan 2002 00:14:35 -0700 (MST)

On Fri, 4 Jan 2002, buzzwyrd wrote:

> I originally synthesized at 16 khz, but it occurred to me that a lot
> of people might have modem dialup connections, so I decimated it to 8k
> to cut the file size in half.

Considered MP3 encoding?

(If you don't have the appropriate software, or inclination, I'll be happy
to act as an encoding service anyone wanting to distribute Lojban
recordings. Just send me the stuff at the highest possible quality, and
suggest a desired size.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose